data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49070'
    streetAddress: Україна, 49070, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОРОЛЕНКА,
      будинок 4
  identification:
    id: '40109168'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ДНІПРОПЕТРОВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: НАЦІОНАЛЬНА ПОЛІЦІЯ УКРАЇНИ
  name: УПО ДНІПРОПЕТРОВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ed1af020a9f4485780fa0bd2b905bc59
  sourceDate: '2022-07-19T11:03:37+00:00'
  sourceRequests:
  - req-cee1a8d7-70af-4fd2-8bb7-91e61a1fed01
  version: 2.0.0
